net.corda.core.contracts

## Interface NettableState<N extends BilateralNettableState<N>,T>

- All Superinterfaces:
    BilateralNettableState<N>, MultilateralNettableState<T>
  All Known Implementing Classes:
    Obligation.State

      public NettableState<N extends BilateralNettableState<N>,T>
      extends BilateralNettableState<N>, MultilateralNettableState<T>

- - ### Method Summary

    - ### Methods inherited from interface net.corda.core.contracts.BilateralNettableState

      `getBilateralNetState, net`

    - ### Methods inherited from interface net.corda.core.contracts.MultilateralNettableState

      `getMultilateralNetState`